Loading...
Searching...
No Matches
url_pattern-inl.h File Reference

Declaration for the URLPattern inline functions. More...

`#include "ada/common_defs.h"`
`#include "ada/url_pattern_helpers.h"`
`#include "ada/url_pattern.h"`
`#include <algorithm>`
`#include <string_view>`
`#include <utility>`

Go to the source code of this file.

## Detailed Description

Declaration for the URLPattern inline functions.

Definition in file url_pattern-inl.h.